### Struct

# Lasem PropertyManager

#### Description

    struct LsmPropertyManager {
      /* No available fields */
    }

No description available.

#### Constructors

###### lsm_property_manager_new

No description available.

#### Instance methods

###### lsm_property_manager_apply_property_bag

No description available.

###### lsm_property_manager_clean_properties

No description available.

###### lsm_property_manager_get_property

No description available.

###### lsm_property_manager_init_default_style

No description available.

###### lsm_property_manager_ref

No description available.

###### lsm_property_manager_serialize

No description available.

###### lsm_property_manager_set_property

No description available.

###### lsm_property_manager_unref

No description available.